<div class="SearchForm">
  <div class="form">
    <div class="form-row">
      <div class="form-group">
        <input
          class="form-input"
          type="text"
          placeholder="Введите название объекта (бизнес-центра, торгового центра, новостройки, логопарка)"
          v-model="searchString"
        />
      </div>
      <div class="button form-button" @click="searchResults">Найти</div>
    </div>
  </div>
</div>
